Description

The GDAL tools (Advanced interface) mostly don't have descriptive names. Almost every other tool from other sources do - the GRASS

ones in particular.

But the GDAL ones have "fillnodata" "proximity" "sieve" "pct2rgb", etc...

These will no doubt mean something to someone who knows GDAL, but to a non-user (i.e. me), they don't.

History

#1 - 2013-09-26 09:24 AM - Alexander Bruy

I'm disagree (or partly agree). Most tools use same names as tools from "Raster" menu.

#2 - 2013-09-26 09:32 AM - Jonathan Moules

Of the wrong ones listed on the GDAL menu, the only one of them I can see on the raster menu (simplified interface) is "proximity". Which is wrong on both

because it should have a capitalised P. ;-)

None of the other wrong ones (all of which start with a lower case character) are on the Raster list as best I can tell.

Or are you referring to a different raster menu?

#3 - 2013-09-26 09:47 AM - Filipe Dias

I agree with Jonathan. The names should be the same on Processing and Raster. Even more so if the devs decide to get rid of Vector/Raster menus in

favor of keeping all analytical tools under Processing.

#4 - 2013-10-09 05:19 AM - Alexander Bruy

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in master

#5 - 2015-06-07 04:30 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
